aboutsummaryrefslogtreecommitdiff
path: root/common/xbps-src/libexec/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'common/xbps-src/libexec/build.sh')
-rwxr-xr-xcommon/xbps-src/libexec/build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/common/xbps-src/libexec/build.sh b/common/xbps-src/libexec/build.sh
index fa81fc32718..3c6f4d7d1dd 100755
--- a/common/xbps-src/libexec/build.sh
+++ b/common/xbps-src/libexec/build.sh
@@ -131,7 +131,7 @@ fi
# the bootstrap pkgs from scratch.
if [ -z "$CHROOT_READY" -a "$PKGNAME" = "base-files" ]; then
msg_normal "Installing $PKGNAME into masterdir...\n"
- _log=$(mktemp --tmpdir || exit 1)
+ _log=$(mktemp || exit 1)
XBPS_ARCH=$XBPS_MACHINE $XBPS_INSTALL_CMD -yf $PKGNAME >${_log} 2>&1
if [ $? -ne 0 ]; then
msg_red "Failed to install $PKGNAME into masterdir, see below for errors:\n"